<%@ page contentType="text/html; charset=GBK"%>
<%@ page import = "zr.zrpower.entity.sys.SessionUser"%>
<%@ page import = "zr.zrpower.common.util.SysPreperty"%>
<%
SessionUser user = (SessionUser)session.getAttribute("userinfo");

//var index = layer.load(0, {shade: false}); //0代表加载的风格，支持0-2
%>
<HTML>
<HEAD>
<TITLE></TITLE>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META http-equiv="Content-Type" content="text/html; charset=GBK">

<LINK type="text/css" rel="stylesheet" href="../../zrsysmanage/css/<%=user.getUserCSS()%>">
<SCRIPT LANGUAGE="JavaScript" src="../../zrsysmanage/script/Public.js"></SCRIPT>
<% if("html5.css".equals(user.getUserCSS())){ %>
<script src="../../zrsysmanage/html5/script/jquery-2.0.3.min.js"></script>
<script src="../../zrsysmanage/html5/layer/layer.js"></script>
</HEAD>
<BODY class="BodyMain">
<script type="text/javascript">
var index = layer.load(0, {shade: false}); //0代表加载的风格，支持0-2
//var index = layer.load(2, {time: 10*1000}); //又换了种风格，并且设定最长等待10秒 
</script>
</BODY>
</HTML>
<%}else{ %>
</HEAD>
<BODY class="BodyMain">
<FORM method="post" name="recordfrm" action="">
<table border="0" width="100%" cellspacing="0" cellpadding="0" height="100%">
<tr><td align="center" valign="middle">
<table border="0" width="378" cellspacing="0" cellpadding="0" height="296" background="<%=SysPreperty.getProperty().AppUrl%>zrsysmanage/images/<%=user.getUserImage()%>/copyback.gif">
	<tr>
		<td width="24" height="37">　</td>
		<td height="37"></td>
		<td width="26" height="37">　</td>
	</tr>
	<tr>
		<td width="24" ></td>
		<td align="left" valign="middle">

                  <table border="0" width="100%" cellspacing="0" cellpadding="0" height="100%">
                  <tr><td>
                  <img src="<%=SysPreperty.getProperty().AppUrl%>zrsysmanage/images/<%=user.getUserImage()%>/matchcopywait.gif" width="70" height="70" border="0" align="absmiddle">
                  </td><td width='205'>
                  <div style="position:absolute;width:180;height:14;border:1 #707888 solid;overflow:hidden">
	                 <div style="position:absolute;top:-1;left:0" id="pimg">
	                 </div>
                  </div>
                  <div  style="position:absolute;font-size:9pt;color:#ff8000" id="abc">
                    <font color=#ff8000>正在统计数据，请等待...</font>
                  </div>
                  </td>
                  </tr>
                  </table>


                </td>
		<td width="26">　</td>
	</tr>
	<tr>
		<td width="24" height="37">　</td>
		<td height="37" align="center">


                </td>
		<td width="26" height="37">　</td>
	</tr>
	<tr>
		<td width="24" height="32">　</td>
		<td height="32">　</td>
		<td width="26" height="32">　</td>
	</tr>
</table>
</td></tr></table>


</FORM>

</BODY>
<script language="javascript">
s=new Array();
s[0]="#050626";
s[1]="#0a0b44";
s[2]="#0f1165";
s[3]="#1a1d95";
s[4]="#1c1fa7";
s[5]="#1c20c8";
s[6]="#060cff";
s[7]="#2963f8";
function ls(){
		pimg.innerHTML="";
		for(i=0;i<9;i++){
		pimg.innerHTML+="<input style=\"width:15;height:14;border:0;background:"+s[i]+";margin:1\">";
		}
	}

function rs(){
		pimg.innerHTML="";
		for(i=9;i>-1;i--){
		pimg.innerHTML+="<input style=\"width:15;height:14;border:0;background:"+s[i]+";margin:1\">";
		}
	}

ls();
var g=0;sped=0;
function str(){
	if(pimg.style.pixelLeft<350&&g==0){
	if(sped==0){
		ls();
		sped=1;
		}
	pimg.style.pixelLeft+=2;
	setTimeout("str()",1);
	return;
	}
	g=1;
	if(pimg.style.pixelLeft>-200&&g==1){
	if(sped==1){
		rs();
		sped=0;
		}
	pimg.style.pixelLeft-=2;
	setTimeout("str()",1);
	return;
	}
	g=0;
	str();
}

function flashs(){
if(abc.style.color=="#ffffff"){
	abc.style.color="#707888";
	setTimeout('flashs()',500);
	}
else{
	abc.style.color="#ffffff";
	setTimeout('flashs()',500);
	}
}
flashs();
str();
</script>
<%} %>
</HTML>
<%
//清空相关对象
user = null;
%>
